
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17319

[BCR1093][iOS][Device Binding - Approval] Shouldn't display error dialog in Failed to bind this

device screen

23 August 2023 06:17 PM - Feerman Yusoff

Status: Closed Start date: 23 August 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Steps:

1. Login into MIB from secondary device to request bind approval

2. From primary device, click bind approval push notification

3. Wait until session timeout and click 'Approve'

Issue: Error dialog displayed on Failed to bind this device screen

Expected: Shouldn't display error dialog in Failed to bind this device screen

History

#1 - 24 August 2023 11:41 AM - Rafly Prayogos

- File WhatsApp Video 2023-08-24 at 10.30.31.mp4 added

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

SIT -> https://i.diawi.com/BL1d5U

#2 - 24 August 2023 04:33 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good as expected

Files

error dialog displayed.png 2.21 MB 23 August 2023 Feerman Yusoff

WhatsApp Video 2023-08-24 at 10.30.31.mp4 261 KB 24 August 2023 Rafly Prayogos
